action               = 操作
add                  = 设备已添加
arch_done            = 归档已完成！
create               = 新报告的状态
creation             = 创建日期
del                  = 设备已删除
dev                  = 设备/Fru
device_type          = 设备类型
email                = 输入电子邮件
fru_type             = Fru 类型
hist                 = Fru 报告历史记录
model                = 型号
new                  = 新值
new_fru              = 新 Fru
no_arch              = 没有可用的已归档报告！
no_diff              = 未发现不同之处
no_report            = 无可用报告，请先运行 [新报告]！
old                  = 旧值
rep                  = Fru 已更换
report1              = 详细的 Fru 报告
report1_health       = Fru 汇总（有关运行状况）
report2              = Fru 型号汇总（按设备名报告）
report3              = Fru 型号汇总（按设备类型报告）
reportB              = 电池剩余天数
reportTemp           = 温度报告
reportTempUCL        = Temperature Summary (frus above UCL)*
report_status        = 报告状态
rev                  = 修订版更改
running              = 报告已经在运行！
sel                  = 选择
serial               = 序列号
started              = Fru 报告已在后台启动 ( $1 )
submit_archive       = 将当前报告归档
submit_comp          = 比较选中对象
submit_new           = 生成报告
submit_sel           = 删除选中对象
title4               = 比较以下两个 Fru 报告
titles1              = 名称,设备,Fru 类型,Fru,供应商,型号,序列号,修订版,状态
titles2              = 名称,设备,Fru 类型,供应商,型号,修订版,数量
titles3              = 设备,Fru 类型,供应商,型号,修订版,数量
titlesB              = 剩余天数,设备名称,FruId
vendor               = 供应商
